# This file created by conda-build 3.25.0
# meta.yaml template originally from:
# /var/folders/k1/30mswbxs7r1g6zwn8y4fyt500000gp/T/abs_0cwmmds6q9/clone/recipe, last modified Thu Jul 13 12:38:39 2023
# ------------------------------------------------

package:
  name: conda
  version: 23.5.2
source:
  sha256: c82ab703f1784cd1ffa4cfad5fe80f1e994b9b7a612e9268ddd136c5ad19188e
  url: https://github.com/conda/conda/archive/23.5.2.tar.gz
build:
  always_include_files:
    - bin/activate
    - bin/conda
    - bin/deactivate
  number: '0'
  script: /var/folders/k1/30mswbxs7r1g6zwn8y4fyt500000gp/T/abs_0cwmmds6q9/croot/conda_1689269929143/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol/bin/python
    -m pip install . --no-deps --no-build-isolation -vv && /var/folders/k1/30mswbxs7r1g6zwn8y4fyt500000gp/T/abs_0cwmmds6q9/croot/conda_1689269929143/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol/bin/python
    -m conda init --install
  string: py310hca03da5_0
requirements:
  build:
    - bzip2 1.0.8 h620ffc9_4
    - c-ares 1.19.0 h80987f9_0
    - ca-certificates 2023.05.30 hca03da5_0
    - curl 8.1.1 h80987f9_1
    - expat 2.4.9 hc377ac9_0
    - gdbm 1.18 h8fe7016_4
    - gettext 0.21.0 h13f89a0_1
    - git 2.40.1 pl5340h6cf2078_1
    - icu 68.1 hc377ac9_0
    - krb5 1.20.1 hf3e1bf2_1
    - libcurl 8.1.1 h3e2b118_1
    - libcxx 14.0.6 h848a8c0_0
    - libedit 3.1.20221030 h80987f9_0
    - libev 4.33 h1a28f6b_1
    - libiconv 1.16 h1a28f6b_2
    - libnghttp2 1.52.0 h62f6fdd_1
    - libssh2 1.10.0 h02f6b3c_2
    - libxml2 2.10.3 h372ba2a_0
    - llvm-openmp 14.0.6 hc6e5704_0
    - ncurses 6.4 h313beb8_0
    - openssl 3.0.9 h1a28f6b_0
    - pcre2 10.42 hb066dcc_0
    - perl 5.34.0 h1a28f6b_2
    - readline 8.2 h1a28f6b_0
    - tk 8.6.12 hb8d0fd4_0
    - xz 5.4.2 h80987f9_0
    - zlib 1.2.13 h5a0b063_0
  host:
    - bzip2 1.0.8 h620ffc9_4
    - ca-certificates 2023.05.30 hca03da5_0
    - editables 0.3 py310hca03da5_0
    - hatch-vcs 0.2.0 py310hca03da5_0
    - hatchling 1.12.2 py310hca03da5_0
    - libffi 3.4.4 hca03da5_0
    - ncurses 6.4 h313beb8_0
    - openssl 3.0.9 h1a28f6b_0
    - packaging 23.0 py310hca03da5_0
    - pathspec 0.10.3 py310hca03da5_0
    - pip 23.1.2 py310hca03da5_0
    - pluggy 1.0.0 py310hca03da5_1
    - python 3.10.12 hb885b13_0
    - readline 8.2 h1a28f6b_0
    - ruamel.yaml 0.17.21 py310h1a28f6b_0
    - ruamel.yaml.clib 0.2.6 py310h1a28f6b_1
    - setuptools 67.8.0 py310hca03da5_0
    - setuptools-scm 7.1.0 py310hca03da5_0
    - sqlite 3.41.2 h80987f9_0
    - tk 8.6.12 hb8d0fd4_0
    - tomli 2.0.1 py310hca03da5_0
    - tqdm 4.65.0 py310h33ce5c2_0
    - typing-extensions 4.6.3 py310hca03da5_0
    - typing_extensions 4.6.3 py310hca03da5_0
    - tzdata 2023c h04d1e81_0
    - wheel 0.38.4 py310hca03da5_0
    - xz 5.4.2 h80987f9_0
    - zlib 1.2.13 h5a0b063_0
  run:
    - boltons >=23.0.0
    - conda-package-handling >=1.3.0
    - jsonpatch >=1.32
    - packaging >=23.0
    - pluggy >=1.0.0
    - pycosat >=0.6.3
    - pyopenssl >=16.2.0
    - python >=3.10,<3.11.0a0
    - requests >=2.20.1,<3
    - ruamel.yaml >=0.11.14,<0.18
    - setuptools >=31.0.1
    - toolz >=0.8.1
    - tqdm >=4
  run_constrained:
    - conda-build >=3.18.3
    - conda-content-trust >=0.1.1
    - conda-env >=2.6
    - conda-libmamba-solver >=22.12.0
    - cytoolz >=0.8.1
test:
  downstreams: null
  imports:
    - conda
    - conda_env
  requires: null
about:
  description: 'Conda is an open source package management system and environment

    management system for installing multiple versions of software packages

    and their dependencies and switching easily between them. It works on

    Linux, OS X and Windows, and was created for Python programs but can

    package and distribute any software.

    '
  dev_url: https://github.com/conda/conda
  doc_url: https://docs.conda.io/projects/conda/en/stable/
  home: https://docs.conda.io
  license: BSD-3-Clause
  license_family: BSD
  license_file: LICENSE
  summary: OS-agnostic, system-level binary package and environment manager.
extra:
  copy_test_source_files: true
  final: true
  flow_run_id: 0cccf439-57fa-4f8d-bf72-5e632129226c
  remote_url: git@github.com:AnacondaRecipes/conda-feedstock.git
  sha: 739adc610c12e9ca390e64a06ec109f17fb574b1
  skip-lints:
    - missing_pip_check
    - python_build_tool_in_run
